package com.supServer.project.entity.vo;

public class BizCategoryVo {

    private String name;

    private int code;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    @Override
    public String toString() {
        return "BizCategoryVo{" +
                "name='" + name + '\'' +
                ", code=" + code +
                '}';
    }
}
